/*
 * Copyright © 2023 by Data Virtuality GmbH
 */
package com.datavirtuality.dv.core.services;

/**
 * @author Roman Pedchenko
 * @date 2023.04.12
 */
public class DVNoServiceException extends RuntimeException {
    public <T extends DVService> DVNoServiceException(Class<T> clazz) {
        super(String.format("Service not registered: %s", clazz.getName()));
    }
}
